
Application: gvSIG desktop - gvSIG feature requests #3637
Ventana Editar estilo (Colocación en capa de puntos)
06/24/2015 06:05 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Miguel Company
Category: Usability
Target version: 2.3.0-2401
gvSIG version: 2.2.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

La ventana para editar el estilo de colocación de etiquetas de una capa de puntos (preferencias de colocación), es mejorable.
La palabra "Herramientas" se corta. Luego, los botones para asignar preferencia: 0, 1, 2, 3 quizá deberían cambiarse para que se
correspondan con los números que asignan.
Las dimensiones de la ventana también podrían reducirse.

Associated revisions
Revision 42262 - 07/28/2015 10:41 AM - Miguel Company

refs #3637
Modificados los labels para que muestren como texto el propio tooltip de cada acción.
Modificado el ancho de la ventana.

Revision 42263 - 07/28/2015 10:42 AM - Miguel Company

refs #3637
Modificados los labels para que muestren como texto el propio tooltip de cada acción.
Añadidas las claves de traducción.

History
#1 - 07/21/2015 12:52 PM - Miguel Company
- Target version set to 2.3.0-2401
- Status changed from New to In progress

#2 - 07/22/2015 01:14 PM - Miguel Company
- Status changed from In progress to Fixed

#3 - 07/27/2015 12:39 PM - Miguel Company
- Status changed from Fixed to In progress

#4 - 07/28/2015 10:44 AM - Miguel Company
- Status changed from In progress to Fixed

#5 - 10/15/2015 09:50 AM - Álvaro Anguix
- Status changed from Fixed to Closed
